﻿
	
		
		.wpp-thumbnail {
			display: inline;
			float: left;
			margin: 0 5px 0 0;
			border: none;
		}


.mobile-view #page {
	height: auto;
}


#page {
	height: 100%;
	position: relative;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.grid,.b-gallery__list,.b-gallery__thumbs-list,.b-intro__list{font-size:0;text-align:justify;text-justify:distribute-all-lines;}
.grid--scroll,.b-gallery__list,.b-gallery__thumbs-list,.b-intro__list{position:relative;white-space:nowrap;overflow:hidden;overflow-x:auto;}
.js .grid--scroll,.js .b-gallery__list,.js .b-gallery__thumbs-list,.js .b-intro__list{overflow-x:hidden}
.b-intro__list .row-main{-webkit-flex:1 1 1412px;-ms-flex:1 1 1412px;flex:1 1 1412px;padding:40px 0}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
